import React from 'react';
import ReactDom from 'react-dom';
console.log('123');
const App = () => {
    return <div>byhchenl56y</div>
}

export const render = () => {
    ReactDom.render(<App />, document.getElementById('root'))
}
render();